img {
  border: 0;
}

body {
  font-family:  Georgia, Courier, monospace, Arial, Helvetica, SunSans-Regular, Sans-Serif;
  font-size: 16px;
  line-height: 15px;
  border-color:  #5294c1  #5294c1  #5294c1  #5294c1;
  background:  #5294c1;
}

h1 {
  font-style: normal;
  font-size:2.2em;
}

h2 {
  font-weight: normal;
  font-size:1.4em; 
}

h3 {
  font-weight: normal;
  font-size:1.1em; 
}

h1 span { 
  font-family:  Courier, Arial, Helvetica, SunSans-Regular, Sans-Serif;
  font-size: 16px;
  font-weight: normal;
  max-width: 1000px;
  overflow: auto;
  }

#code {
  font-family:  Courier, Arial, Helvetica, SunSans-Regular, Sans-Serif;
  font-size: 14px;
  max-width: 1000px;
  overflow: auto;
}
